@media only screen and (max-width: 767px) {
	#bannersection h5 {
		margin: 50px auto;
		text-align: center;
	}
	#bannersection img {
		margin: auto;
		display: block;
	}
	.dsk-only {
		display: none
	}
	.mt30 {
		margin-top: 30px;
	}
	#collapsibleNavbar {
		float: left;
		text-align: left;
		margin-top: 10px;
	}
	#header-top {
		height: 65px
	}
	#header-top p {
		margin: 8px auto;
	}
	.iv-full-width {
		text-align: center
	}
	.navbar-toggler-icon {
		background-image: url(../images/download.svg);
	}
	.navbar-toggler {
		background-color: #9fcb3a;
		border: 1px solid #9fcb3a;
		float: right;
		margin-top: -60px;
	}
	.contact-area-on-touch .contact-form {
		padding: 20px;
	}
	.navbar-brand {
		float: left;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.iv-full-width {
		max-width: 100%!important;
	}
	footer .col-md-5,
	footer .col-md-7 {
		flex: 0 0 100%!important;
		max-width: 100%!important;
		margin-bottom: 30px;
	}
	.p000 {
		padding: 0!important;
	}
}

@media (min-width: 992px) {
	footer .navbar-expand-sm .navbar-nav .nav-link {
		padding-right: 0;
		padding-left: 12PX;
		FONT-SIZE: 12PX;
		FONT-WEIGHT: 700;
		font-family: "Open Sans", sans-serif;
		letter-spacing: 2px
	}
}

@media (min-width: 576px)and (max-width: 991px) {
	footer .navbar-expand-sm .navbar-nav .nav-link {
		padding-right: 0;
		padding-left: 12PX;
		FONT-SIZE: 9PX;
		FONT-WEIGHT: 700;
		font-family: "Open Sans", sans-serif;
	}
}

@media (max-width: 575px) {
	footer .navbar-expand-sm .navbar-nav .nav-link {
		padding-right: 0;
		FONT-WEIGHT: 700;
		font-family: "Open Sans", sans-serif;
	}
	.sectionright h2 {
		font-size: 25px!important;
		letter-spacing: 1px!important;
	}
	.contact_form {
		padding: 20px
	}
	.product1 .sectionright,
	.who .sectionright {
		padding: 10px;
	}
	footer nav {
		justify-content: left!important;
		display: block!important;
		padding-left: 0PX!important;
	}
}

@media only screen and (max-width: 991px) {
	#footerbottom .col-md-6 {
		max-width: 100%!important;
		flex: 0 0 100%!important;
	}
	.socialicons,
	#footerbottom p {
		text-align: center!important;
	}
}

@media only screen and (min-width: 768px) {
	.mv {
		display: none
	}
	#bannersection img {
		float: right
	}
	header p {
		display: inline-block;
		margin-top: 10px;
	}
	.p123{
	float: right;}
}

@media all and (min-width: 640px) {
	table {
		float: left;
	}
	table~table td,
	table~table th {
		border-left: 0;
	}
	table~table tr:first-child th:first-child {
		display: none;
	}
	table~table tr:not(:first-child) th {
		display: none;
	}
}
@media all and (max-width: 320px) {
.downloadbutton{DISPLAY:BLOCK}